state: enabled
email: mischa@gorinskat.nl
fullname: Mischa
title: Administrator
access:
  admin:
    login: true
    super: true
  site:
    login: true
hashed_password: $2y$12$e5KC3ryCqg7FRFSMOi3ttOAjIppO5XYpzYdyYB7XAfsvwWkNXyJV.
